Subject: bug#31377: mpd state file

From: Leo Famulari <[email-masked]>
Date: Thu, 1 Nov 2018 23:32:51 -0400

On Mon, May 07, 2018 at 02:30:24AM -0500, Bradley Haggerty wrote:
> There doesn't seem to currently be support for an mpd state file. On
> another distro, in my mpd config I would have a line like this:
> state_file "~/.config/mpd/state"
> 
> and it would basically keep all the songs I had played before in its
> temporary playlist. Currently if I restart mpd, this gets wiped. You can
> visually look at it via ncmpcpp in the main window. Anything that you put
> there goes away after an mpd restart.

Are you still having this issue? I use MPD from Guix on GuixSD and on
another distro, and in both cases the state file works as expected.